<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/usa-T34_hvy</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/usa-T34_hvy</bigIconPath>
		<blitzModelPath>Tanks/USA/T34_hvy.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/usa/ht</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/usa/ht</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/usa-T34_hvy.sc2</collisionMesh>
		<exclusionMask>Camouflages/usa/CamouflageMasks/T34_hvy_CM.tex</exclusionMask>
		<shopIconPath>~res:/Gfx/UI/ShopScreen/prem_tanks_cards/USA_T34</shopIconPath>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<radioman/>
		<loader/>
		<loader/>
	</crew>
	<isUnlocked>true</isUnlocked>
	<speedLimits>
		<forward>35</forward>
		<backward>12</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>4.5</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.6</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/american/A13_T34_hvy/T34_hvy_CM.DDS</exclusionMask>
	</camouflage>
	<emblems>
		<default>usa_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.82</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_02>183.745346</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.046260 -3.954994 -0.572284</min>
				<max>1.046260 3.385417 0.655137</max>
			</bbox>
			<points>
				<normal>-0.000000 -0.002149 -1.085975</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/american/A13_T34_hvy/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/american/A13_T34_hvy/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/american/A13_T34_hvy/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.26 38.00 0.34 1.00 0.04 0.27</pitchParams>
			<rollParams>1.00 0.26 38.00 0.34 1.00 0.04 0.27</rollParams>
			<sensitivityToImpulse>0.30</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_diesel.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>6.0 16.0 34.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.000000 0.566587 0.610281</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/american/A13_T34_hvy/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>102</armor_1>
			<armor_2>70</armor_2>
			<armor_3>76</armor_3>
			<armor_4>51</armor_4>
			<armor_5>51</armor_5>
			<armor_6>38</armor_6>
			<armor_7>25</armor_7>
			<armor_8>0</armor_8>
			<armor_9>19</armor_9>
			<armor_10>30</armor_10>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>38100</weight>
		<maxHealth>1280</maxHealth>
		<ammoBayHealth>
			<maxHealth>240</maxHealth>
			<maxRegenHealth>160</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>0.000111371 0.075016 3.36137</rayStart>
				<rayEnd>0.000111371 -0.254213 3.1342</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.29</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<T80E3>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.850950 -3.838428 -0.000744</min>
					<max>1.850922 3.575902 1.353331</max>
				</bbox>
				<points>
					<normal>-0.001015 0.000000 0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#usa_vehicles:T80E3</userString>
			<description>#usa_vehicles:T80E3_descr</description>
			<tags/>
			<level>8</level>
			<notInShop>true</notInShop>
			<price>0</price>
			<models>
				<undamaged>vehicles/american/A13_T34_hvy/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/american/A13_T34_hvy/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/american/A13_T34_hvy/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>largeTank</bufferPrefs>
				<textureSet>usa_03</textureSet>
				<size>0.56 0.85</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.75</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.172065</radius>
					<startIndex>4</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R8</name>
					<radius>0.421818</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R9</name>
					<radius>0.14948</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.34506</radius>
					<startIndex>4</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.336665</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.172065</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.34506</radius>
					<startIndex>0</startIndex>
					<count>4</count>
				</group>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.172065</radius>
					<startIndex>4</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L8</name>
					<radius>0.421818</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L9</name>
					<radius>0.14948</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.34506</radius>
					<startIndex>4</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.336665</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.172065</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.34506</radius>
					<startIndex>0</startIndex>
					<count>4</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L8</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_3</sound>
			<hullPosition>0.000000 1.08238 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/american/A13_T34_hvy/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.37413 2.74489</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>10000</weight>
			<maxLoad>71850</maxLoad>
			<terrainResistance>1.4 1.7 2.4</terrainResistance>
			<brakeForce>39500</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>25</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.25</vehicleMovement>
				<vehicleRotation>0.25</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>220</maxHealth>
			<maxRegenHealth>165</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</T80E3>
	</chassis>
	<turrets0>
		<T34T7>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-1.255474 -2.779248 -0.050893</min>
					<max>1.255474 1.542391 1.518730</max>
				</bbox>
				<points>
					<normal>0.000000 -0.609282 -1.652743</normal>
				</points>
			</blitz>
			<userString>#usa_vehicles:T34T7</userString>
			<description>#usa_vehicles:T34T7_descr</description>
			<tags/>
			<level>9</level>
			<notInShop>true</notInShop>
			<price>0</price>
			<models>
				<undamaged>vehicles/american/A13_T34_hvy/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/american/A13_T34_hvy/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/american/A13_T34_hvy/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/american/A13_T34_hvy/collision/Turret_02.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>0.026 0.535275 1.20356</gunPosition>
			<armor>
				<armor_1>178</armor_1>
				<armor_2>178</armor_2>
				<armor_3>127</armor_3>
				<armor_4>203</armor_4>
				<armor_5>178</armor_5>
				<armor_6>38</armor_6>
				<armor_7>102</armor_7>
				<armor_8>0</armor_8>
				<armor_9>51</armor_9>
				<armor_10>38</armor_10>
				<armor_11>51</armor_11>
				<armor_12>279</armor_12>
			</armor>
			<primaryArmor>armor_12 armor_3 armor_4</primaryArmor>
			<weight>12800</weight>
			<maxHealth>320</maxHealth>
			<rotationSpeed>18</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>150</maxHealth>
				<maxRegenHealth>75</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>240</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_120mm_Gun_T53A1>shared<blitz>
						<blitzPartName>gun_05</blitzPartName>
						<bbox>
							<min>-0.747548 -0.728525 -0.436123</min>
							<max>0.746835 5.903049 0.403573</max>
						</bbox>
						<points>
							<normal>-0.028000 -1.814393 -2.183812</normal>
						</points>
					</blitz>
					<maxAmmo>34</maxAmmo>
					<pitchLimits>-15 10</pitchLimits>
					<effects>shot_large_mb</effects>
					<models>
						<undamaged>vehicles/american/A13_T34_hvy/normal/lod0/Gun_05.model</undamaged>
						<destroyed>vehicles/american/A13_T34_hvy/normal/lod0/Gun_05.model</destroyed>
						<exploded>vehicles/american/A13_T34_hvy/normal/lod0/Gun_05.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A13_T34_hvy/collision/Gun_05.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>279<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>203<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>50</gun>
					</armor>
					<reloadTime>14</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>3.1</aimingTime>
					<extraPitchLimits>
						<back>-15 5 30</back>
					</extraPitchLimits>
					</_120mm_Gun_T53A1>
			</guns>
			<emblemSlots>
				<inscription>
					<rayStart>1.20842 0.857899 -1.96058</rayStart>
					<rayEnd>0.811103 0.841505 -1.91735</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.76</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>1.50208 0.840584 -0.163201</rayStart>
					<rayEnd>0.90671 0.78198 -0.117342</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.34</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.20842 0.857899 -1.96058</rayStart>
					<rayEnd>-0.811103 0.841505 -1.91735</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.76</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>-1.50208 0.840584 -0.163201</rayStart>
					<rayEnd>-0.90671 0.78198 -0.117342</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.34</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
			</emblemSlots>
			<camouflage>
				<tiling>0.985 0.985 0.000000 0.000000</tiling>
				<exclusionMask>vehicles/american/A13_T34_hvy/T34_hvy_CM.DDS</exclusionMask>
			</camouflage>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</T34T7>
	</turrets0>
	<engines>
		<Continental_AV-1790-3A1>shared</Continental_AV-1790-3A1>
	</engines>
	<fuelTanks>
		<Large>shared</Large>
	</fuelTanks>
	<radios>
		<SCR_528A1>shared</SCR_528A1>
	</radios>
</root>
